ENV = 'development'

# 接口地址
#VUE_APP_BASE_API  = 'http://localhost:8000'
VUE_APP_BASE_API  = 'http://192.168.0.108:9090'
VUE_APP_WS_API = 'ws://8.143.203.103:9092/webSocket'
VUE_APP_LOCAL_API = 'http://192.168.0.108:9090'
VUE_APP_LOCAL_API2 = 'http://192.168.0.108:9090'

# 是否启用 babel-plugin-dynamic-import-node插件
VUE_CLI_BABEL_TRANSPILE_MODULES = true
